html, body                                                  {font-family: "Inter", sans-serif!important;font-optical-sizing: auto;font-weight: <weight>;font-style: normal;font-size:16pt;}
a, .btn-link                                                {color: #006bb7;}
.btn-primary                                                {color: #fff;background-color: #1b6ec2;border-color: #1861ac;}
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;}
.content                                                    {padding-top: 1.1rem;}
h1:focus                                                    {outline: none;}
.valid.modified:not([type=checkbox])                        {outline: 1px solid #26b050;}
.invalid                                                    {outline: 1px solid #e50000;}
.validation-message                                         {color: #e50000;}
.blazor-error-boundary                                      {background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;padding: 1rem 1rem 1rem 3.7rem;color: white;}
.blazor-error-boundary::after                               {content: "An error has occurred."}
.darker-border-checkbox.form-check-input                    {border-color: #929292;}


h1, h2, h3, h4, h5, h6                                      {font-weight:700;}
h1                                                          {}
h2                                                          {font-size:18pt;}
h3                                                          {font-size:16pt;}

hr                                                          {color:#bf2b18;background:#bf2b18;}


.sidebar                                                    {background:#ffffff!important;background-image:none!important;border-bottom:solid #bf2b18 1px;z-index:10}

nav                                                         {background:#ffffff;max-width:1400px;margin:0 auto;padding:20px 0;text-align:right;margin-top:20px;}
nav span.bi                                                 {display:none!important;}
nav div                                                     {display:inline-block;}
nav div a                                                   {max-width:100%;color:#222169!important;font-weight:bold;font-size:14pt;font-weight:700;}
.nav-item.out button                                        {color: #2624aa!important;text-decoration:underline;}
.adminNav                                                   {background: #bf2b18;position: absolute;top: 96px;width: 100%;left: 0;text-align: center;padding: 10px 0;color:#ffffff;}
.adminNav .nav-item .nav-link                               {color:#ffffff!important;}

article.content                                             {max-width:1400px;margin:0 auto;padding-top:200px;}
article.content *                                           {color:#222169!important;}

article.content .mud-input input                            {border:solid #999999 1px;padding:12px 15px;margin:5px 0;border-radius:5px;font-size:14pt;}
article.content button, article.content .button             {background:#bf2b18;border-radius:25px!important;padding:10px 25px;margin:0;font-size:14pt;border:0!important;color:#ffffff!important;}
article.content button:hover, article.content .button:hover {background:#222169}
article.content button span, 
article.content button span div                             {color:#ffffff!important;}
.mud-toggle-group                                           {border:0;margin:20px 0;}

article.content .SurveyWrap                                 {max-width:700px;margin:50px auto;border-radius:25px;box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 20px 0px;padding:30px;}
article.content .surveyName                                 {display:none;}
.SurveyWrap button:first-of-type                            {}

/*######### BANNER ON HOME PAGE#########################*/
.pageHeader                                                 {background: url(images/banner.jpg?ver=4) no-repeat center center;width: 100%;height: 750px;position: absolute;top: 75px;left: 0;z-index: -1;}
section.home                                                {padding-top:700px;}
.tag                                                        {position:absolute;bottom:50px;left:10%;border-radius:25px;box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 20px 0px;padding:30px;background:#ffffff;}
.tag h1                                                     {color:#292e68!important;font-size:44pt;}
.tag h1 span                                                {color:#bf2b18!important;}
.tag p                                                      {color:#bf2b18!important;font-size:16pt;text-transform:uppercase;font-weight:bold;}

/*######### HELP WRAPPER ##############################*/
.HelpWrapper                                                {background:#efefef;padding:12px 10px 3px 10px;border-radius:15px;margin-bottom:20px;}
.HelpWrapper p                                              {font-size:11pt;}
.HelpWrapper h4                                             {font-size:14pt;color:#bf2b18}

.mud-toggle-group-outlined                                  {border-bottom:solid #bf2b18 1px;padding-bottom:70px;}
article.content .mud-toggle-group-outlined button           {width:90%;background:#222169;}
article.content .mud-toggle-group-outlined button:hover     {background:#bf2b18}
button[aria-checked="true"]                                 {background-color: #007bff!important;color: white;border-color: #007bff;}

/*######### PROGRESS BAR ##############################*/
.mud-progress-linear                                        {margin:0 0 25px 0;}
.alert-danger                                               {font-size:12pt;}
.mud-progress-linear.mud-progress-linear-color-dark:not(.mud-progress-linear-buffer) .mud-progress-linear-bar {background-color: #bf2b18!important;}

article.content .underSignin                                {font-size:12pt;padding-top:20px;}
article.content .underSignin a                              {color:#bf2b18!important;text-decoration:underline;}
.rememberMe                                                 {font-size:12pt;}

/*######### NAVIGATION ################################*/
nav div                                                     {width:auto;padding:0;}
nav .nav-item                                               {padding:0!important;}
nav .nav-item a.nav-link                                    {height:auto!important;line-height:14pt!important;padding:0 10px;}
.mainlogo                                                   {float:left;}
.navlogo                                                    {display:none;}
.nav-scrollable                                             {max-width:1400px;margin:0 auto;}
.navbar-toggler                                             {color:#bf2b18!important;}

/*######### SURVEYS ###################################*/
.mud-table-head                                             {background:#222169;}
article.content .mud-table-head *                           {color:#ffffff!important;}
article.content .result                                     {color:#bf2b18!important;font-weight:bold;}
.surveyAnswers                                              {border-radius:25px;box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 20px 0px;padding:60px 30px;background:#ffffff;margin-top:50px;}
button.start                                                {margin-top:20px!important;}
.smaller button                                             {background:#222169!important;padding:7px 20px!important;font-size:12pt!important;margin:20px 0 0 0!important;}
.left                                                       {float:left;}
.right                                                      {float:right;}
.topQuestions                                               {text-align:center;}
.topQuestions button                                        {width:30%;margin:0 10px!important;}


.version                                                    {font-size:12pt;max-width:700px;margin:30px auto;}
.version a                                                  {color:#bf2b18!important}

.halfWidth                                                  {display:inline-block;width:100%;margin-bottom:15px;}
.hwone                                                      {max-width:25%;min-width:271px;float:left;padding-top:15px;}
.hwtwo                                                      {max-width:63%;margin-left:1.5%;font-size:12pt;float:right;}
.hwtwo *                                                    {font-size:18px!important;}
.mud-elevation-1                                            {box-shadow: none!important;}
/*######### FOOTER ####################################*/
.pageFooter                                                 {background:#222169;padding:50px 0;margin-top:50px;}
.pageFooter *                                               {color:#ffffff!important;font-size:10pt!important;}
.footerInner                                                {max-width:1400px;margin:0 auto;}
.selected                                                   {background-color: #efefef !important;}
.selected > td, .selected > td .mud-input                   {color:#222169!important}

@media (max-width: 760px) {
    nav                                                     {padding:0;}
    .navlogo                                                {display:block;}
    .mainlogo                                               {display:none;}
    .nav-item                                               {width:100%;}
    .nav-item a                                             {text-align:center;}
    .nav-item .nav-link                                     {text-align:center;display:block!important;border-top:dashed 1px #bf2b18!important;padding:15px 0!important;}
    .adminNav                                               {position:initial;width:100%;border-bottom-left-radius:0;padding:0;}
    .adminNav .nav-item .nav-link                           {border-color:#ffffff!important;}
    article.content                                         {padding-top:50px;}
    article.content button, article.content .button         {font-size:11pt;}
    article.content .SurveyWrap                             {padding: 30px 15px;}
    .nav-item img                                           {max-width:150px;}
    h1                                                      {font-size:20pt;}
    .topQuestions button                                    {width: 45%!important;margin: 10px !important;}
    .mud-table-smalldevices-sortselect                      {display: none!important;}
    .mud-xs-table .mud-table-cell                           {padding: 4px 16px!important;font-size:12pt!important;}
    .mud-table-pagination-toolbar *                         {font-size:10pt;}
    .mud-table-pagination-caption                           {padding-left: 0px;padding-right: 0px!important;}
    .mud-table-pagination-display .mud-select .mud-table-pagination-select {margin-left:0!important;}
    .mud-table-pagination-actions button                    {padding:10px 15px!important;}
    .mud-elevation-1 .mud-table-toolbar .flex-grow-1:first-of-type {display:none;}
    .mud-toolbar                                            {margin-bottom: 20px;}
    .mud-toolbar .mud-button-root                           {padding:10px 15px;}
    .mud-input.mud-input-underline::before                  {border-bottom: 0!important;}
    .mud-icon-root                                          {display:none;}
    .out                                                    {background:#222169;}
   .nav-item.out button                                     {color:#ffffff!important;}
   .adminText                                               {padding:8px 0;}
   .tag p                                                   {font-size: 12pt;}
   .tag h1                                                  {font-size: 30pt;}
   .tag                                                     {left: 5%;right: 5%;}
   .home figure h2                                          {padding-top:20px;}
    }
